#%RAML 1.0 NamedExample
value:
  status: 503
  title:  "Service Unavailable"
  errors:
  -
    code: "SP503"
    detail:  "Por problemas técnicos su transacción no pudo atenderse en estos momentos, por favor intente más tarde."